; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=52.7.4
BuildID=20180427222832
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr52
SourceStamp=aeaa3ce2f912210df7b4303062954cb6b2244d5c
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=52.7.4
MaxVersion=52.7.4

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=52.7.4&buildid=20180427222832
